//
//  YHLoginManager.swift
//  galaxy
//
//  Created by EDY on 2024/2/22.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit

class YHLoginManager: NSObject {
    static let shared = YHLoginManager()
    
    var userModel: YHUserModel?
    
    private override init() {}
    
    func isLogin() -> Bool {
        if userModel?.token?.count != 0 {
            return true
        }
        return false
    }
}
